Subject: Re: the CtALlzS

From: "Jamar Brodeur" <[email-masked]>
Date: Tue, 9 May 2006 06:34:40 -0700

web site <http://ca.geocities.com/ZurinRuqaennerFran/> 

 
That, of course, is the dangerous part about caves: you dont know
how far they go back, sometimes, or where a passage behind may lead to,
or what is waiting for you inside. But now Fili and Kills news seemed
good enough. So they all got up and prepared to move. The wind was
howling and the thunder still growling, and they had a business getting
themselves and their ponies along. Still it was not very far to go, and
before long they came to a big rock standing out into the path. If you
stepped behind, you found a low arch in the side of the mountain. There
was just room to get the ponies through with a squeeze, when they had
been unpacked and unsaddled. As they passed under the arch, it was good
to hear the wind and the rain outside instead of all about them, and to
feel safe from the giants and their rocks. But the wizard was taking no
risks. He lit up his wand  as he did that day in Bilbos dining-room